CONF/YOBINA	ユーザー
CONF/EYES_LEFT	0
CONF/EYES_TOP	0
CONF/MBAL_LEFT	0
CONF/MBAL_TOP	0
CONF/UBAL_LEFT	0
CONF/UBAL_TOP	0
CONF/TXT_LEFT	0
CONF/TXT_TOP	0
CONF/TXT_WIDTH	0
CONF/TXT_HEIGHT	0
CONF/INPUT_LEFT	1
CONF/INPUT_TOP	1
CONF/INPUT_WIDTH	171
CMD/設定	main.png	
CMD/終了	main.png	
CMD/不明	main.png	ビルトインコマンドで不明なエラーが発生しました
CMD/エラー	main.png	コマンドを解釈できません。Google検索モードに入力を切り替えます[改行]エラー内容：[コマンド]
CMD/コマンド実行	main.png	
CMD/URL	main.png	
CMD/SEARCH	main.png	
CMD/FOCUS	main.png	
